<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="110dp"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_10dp_white"
    android:paddingBottom="11dp">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/iv_avatar"
        android:layout_width="59dp"
        android:layout_height="59dp"
        android:layout_marginTop="17dp"
        app:civ_border_color="@color/color_b4fff3"
        app:civ_border_width="1dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_avatar_help_line"
        android:layout_width="1px"
        android:layout_height="1px"
        app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
        app:layout_constraintLeft_toLeftOf="parent" />

    <TextView
        android:id="@+id/tv_live_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_home_live_tip_bg"
        android:includeFontPadding="false"
        android:paddingStart="5dp"
        android:paddingTop="1dp"
        android:paddingEnd="5dp"
        android:paddingBottom="1dp"
        android:text="直播中"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_8"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/view_avatar_help_line"
        app:layout_constraintLeft_toLeftOf="@+id/iv_avatar"
        app:layout_constraintRight_toRightOf="@+id/iv_avatar"
        app:layout_constraintTop_toTopOf="@+id/view_avatar_help_line" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_avatar"
        tools:text="可爱的小星星" />


    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_name"
        tools:text="中国音乐学院中国音乐学院" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/view_live_anim"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:visibility="gone"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:lottie_autoPlay="false"
        app:lottie_loop="true"
        app:lottie_rawRes="@raw/home_recommend_talent_anim" />


    <TextView
        android:id="@+id/tv_focus"
        android:layout_width="58dp"
        android:layout_height="24dp"
        android:layout_marginTop="9dp"
        android:background="@drawable/shape_2dc7aa_12dp"
        android:gravity="center"
        android:text="关注"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_tip" />


</androidx.constraintlayout.widget.ConstraintLayout>